{
	saved_FirstTime [1]
	
	Init[()
	{
		SetNationality (1);
		
		if(saved_FirstTime = 1)
		{
			saved_FirstTime = 0;
			
			SetHealth (256);
			PlayAnimation(7);
			SetState_Patrol(1);
			SetAttackDistance (14, 15);
			SetLineOfSight(2, 90);
			SetWalkToDist(7);
			SetWander(0);
			Ranim = Random(0,1);
			switch(Ranim)
			{
				case 0
				{
					SetCrouching();		
				}
				case 1
				{
					SetWalking();	
				}	
			}
			Rgun = Random(0, 1);
			switch(Rgun)
			{
				case 0 
				{
					GiveWeapon (53);	
				}
				case 1
				{
					GiveWeapon (55);
				}				
			}
			DropWeaponOnDeath (true);
		}		
	}]
	
	Attacknow[()
	{
		who=GetID();
		switch(who)
		{
			case "Gunther"
			{
				Attack("sgt");	
			}
			case "Herman"
			{
				OnlyAttackPlayer(true);	
			}	
		}
	}]	
}